/* CSS STYLES */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* TODO - temporary video indicator */
#enn,#epw .news__image {
  cursor: pointer;
}

body, html {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans' , sans-serif;
}

.btn {
	text-decoration: none;
	text-transform: uppercase;
  border-radius: 10px;
	display: inline-block;
}
  .btn--size--xs {
    font-size: .75em;
    padding: .875em 1em;
  }
  .btn--size--sm {
		font-size: 1em;
		padding: 1em 1.25em;
	}
	.btn--size--md {
		font-size: 1.25em;
		padding: 1em 1.25em;
	}
	.btn--theme--main {
		color: #FFF;
		background: #e94047;
	}

.header {
	width: 100%;
	height: 100px;
	padding: 0 3em;
	background: #333;
	position: relative;
	z-index: 3;
	float: left;
}
.header__container {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.header__container:after {
  content: "";
  display: table;
  clear: both;
}
.header__brand-container {
	min-width: 100px;
	width: 100px;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,.1);
	position: absolute;
	top: 0;
	left: 0;
	z-index: inherit;
}
.header__brand-link {
	display: block;
}
.header__brand {
	width: 100%;
	display: block;
}
.header__nav {
	list-style: none;
	float: right;
}
.header__nav-item {
	font-size: .875em;
	float: left;
}
.header__nav-link {
	padding-right: 1.5em;
	padding-left: 1.5em;
	font-size: .875em;
	color: #FFF;
	line-height: 100px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	transition: all .3s linear;
}
	.header__nav-link--theme--special {
		background: #F16C20;
	}
.header__nav-link:hover {
	background: #292929;
}

.hamburger {
	width: 30px;
	margin-top: 34px;
	display: none;
	cursor: pointer;
	float: right;
}
.hamburger__bar1, .hamburger__bar2, .hamburger__bar3 {
	width: 30px;
	height: 4px;
	background-color: #FFF;
	margin: .25em 0;
	transition: 0.4s;
	display: block;
}
.hamburger__change .hamburger__bar1 {
	margin-top: 15px;
	-webkit-transform: rotate(-45deg) translateY(0);
	transform: rotate(-45deg) translateY(0);
}
.hamburger__change .hamburger__bar2 {
	opacity: 0;
}
.hamburger__change .hamburger__bar3 {
	margin-top: -15px;
	-webkit-transform: rotate(45deg) translateY(0);
	transform: rotate(45deg) translateY(0);
}
.hamburger__name-container {
	text-align: center;
	display: block;
}
.hamburger__name {
	font-size: .625em;
	color: #FFF;
	text-transform: uppercase;
}
.hamburger__change .hamburger__container {
	margin-top: 4px;
}

.mega-menu {
  width: 100%;
  padding: 5em 3em;
  position: absolute;
  top: 100px;
  left: 0;
  z-index: 2;
  display: none;
}
  .mega-menu--theme--main {
    background: #292929;
  }
.mega-menu__container {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}
.mega-menu__row {
  width: 100%;
  margin-left: -2em;
  margin-right: -2em;
  display: block;
}
  .mega-menu__row:after {
    content: '';
    display: table;
    clear: both;
  }
  .mega-menu__row--layout--margin-bottom {
    margin-bottom: 2em;
  }
.mega-menu__column {
  width: 100%;
  float: left;
}
  .mega-menu__column--size--fourth {
    max-width: 25%;
  }
  .mega-menu__column--size--third {
    max-width: 33.33%;
  }
.mega-menu__column-inner {
  margin-left: 2em;
  margin-right: 2em;
  display: block;
}
  .mega-menu__column-inner:after {
    content: "";
    display: table;
    clear: both;
  }
.mega-menu__silo {
  width: 100%;
  float: left;
}
  .mega-menu__silo--layout--margin-bottom {
    margin-bottom: 2em;
  }
.mega-menu__header-container {
  margin-bottom: 1em;
  display: block;
}
.mega-menu__header {
  font-size: 1em;
  font-weight: bold;
  color: #FFF;
}
.mega-menu__nav {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.mega-menu__nav-item {
  width: 100%;
  float: left;
}
.mega-menu__link {
  color: #FFF;
  text-decoration: none;
  display: block;
  transition: all .25s linear;
}
  .mega-menu__link:hover {
    color: #F16C20;
  }
  .mega-menu__link--size--large {
    font-size: 2em;
    font-weight: bold;
  }
  .mega-menu__link--theme--special {
    color: #F16C20;
  }

.news {
  width: 100%;
  padding: 2em 3em;
  float: left;
}
	.news--theme--main {
		background: #DDD;
	}
.news__container {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}
.news__column-wrapper {
  margin-left: -.5em;
  margin-right: -.5em;
  display: flex;
  flex-flow: row wrap;
}
.news__column {
  width: 100%;
  display: flex;
}
	.news__column--size--fourth {
		width: 25%;
	}
  .news__column--size--third {
    width: 33.33%;
  }
  .news__column--size--two-third {
    width: 66.66%;
  }
.news__column-inner {
  margin: .5em;
  display: flex;
}
  .news__column-inner--theme--main {
    color: #000;
    background: url(../images/main-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--main {
    color: #000;
    background: url(../images/main-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--cpop {
    color: #000;
    background: url(../images/cpop-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--cna {
    color: #000;
    background: url(../images/cna-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--ncreg {
    color: #000;
    background: url(../images/ncreg-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
	.news__column-inner--theme--epw {
    color: #000;
    background: url(../images/epw-bg.jpg) 100% 0 / cover no-repeat;
		flex-flow: column wrap;
		justify-content: space-between;
  }
  .news__column-inner--theme--featured {
    color: #FFF;
    background: url(../images/featured-bg.jpg) 50% 50% / cover no-repeat;
		flex-flow: row wrap;
  }
	.news__column-inner--theme--featured-1 {
    color: #FFF;
    background: url(../images/featured-bg-1.jpg) 50% 50% / cover no-repeat;
		flex-flow: row wrap;
  }
	.news__column-inner--theme--featured-2 {
    color: #FFF;
    background: url(../images/featured-bg-2.jpg) 50% 50% / cover no-repeat;
		flex-flow: row wrap;
  }
	.news__column-inner--theme--featured-3 {
    color: #FFF;
    background: url(../images/featured-bg-3.jpg) 50% 50% / cover no-repeat;
		flex-flow: row wrap;
  }
.news__image-container {
	max-height: 220px;
  padding-top: 2em;
  padding-left: 2em;
  padding-right: 2em;
	overflow: hidden;
}
.news__image {
  width: 100%;
  display: block;
}
.news__copy-container {
  width: 100%;
  padding: 2em;
	flex-grow: 1;
}
  .news__copy-container--layout--featured {
    width: 50%;
		padding-top: 10em;
		flex-grow: 0;
		align-self: flex-end;
  }
.news__logo-container {
	margin-bottom: 1em;
	display: block;
}
.news__logo {
	max-width: 200px;
	width: 100%;
}
.news__title-container {
  margin-bottom: 1em;
  display: block;
}
.news__title {
  font-size: 1.25em;
  line-height: 1.25em;
  font-weight: 700;
}
	.news__title--size--large {
		font-size: 1.5em;
		line-height: 1.5em;
	}
.news__sub-title {
	font-size: 1em;
	line-height: 1.25em;
	font-weight: 700;
}
.news__description-container {
  margin-bottom: 2em;
  display: block;
}
.news__description {
  font-size: 1em;
  line-height: 1.5em;
}
.news__link {
	text-decoration: none;
	color: #292929;
}
.news__list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.news__list-item {
	width: 100%;
	float: left;
}
	.news__list-item--theme--main {
		padding-top: 1.25em;
		padding-bottom: 1.25em;
		border-bottom: 1px solid #CCC;
	}
	.news__list-item:last-child {
		padding-bottom: 0;
		border-bottom: none;
	}
.news__btn-container {
	margin-bottom: 1em;
  text-align: center;
  display: block;
}
	.news__btn-container--theme--featured {
		margin-bottom: 0;
		text-align: left;
	}
.news__brand-container {
  width: 100%;
	max-height: 100px;
  padding: 1em 2em;
  text-align: center;
	overflow: hidden;
}
  .news__brand-container--theme--main {
    border-bottom: 1px solid #FFF;
    background: url(../images/logo-bg.jpg) 0 0 / cover no-repeat;
  }
	.news__brand-container--theme--cpop {
    border-bottom: 1px solid #FFF;
    background: url(../images/cpop-logo-bg.jpg) 0 0 / cover no-repeat;
  }
	.news__brand-container--theme--cna {
    border-bottom: 1px solid #FFF;
    background: url(../images/cna-logo-bg.jpg) 0 0 / cover no-repeat;
  }
	.news__brand-container--theme--ncreg {
    border-bottom: 1px solid #FFF;
    background: url(../images/ncreg-logo-bg.jpg) 0 0 / cover no-repeat;
  }
	.news__brand-container--theme--epw {
    border-bottom: 1px solid #FFF;
    background: url(../images/epw-logo-bg.jpg) 0 0 / cover no-repeat;
  }
.news__brand {
  display: inline-block;
}

.additional {
	width: 100%;
	padding: 4em 3em;
	float: left;
}
	.additional--theme--main {
		background: #bbbbb1;
	}
.additional__container {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
}
.additional__multi-column {
	column-count: 2;
	column-gap: 4em;
	column-rule: 1px solid #292929;
	break-inside: avoid;
}
.additional__copy-container {
	margin-bottom: 2em;
	display: block;
}
.additional__title-container {
	margin-bottom: 1em;
}
.additional__title {
  font-size: 1.5em;
  line-height: 1.25em;
  font-weight: 700;
}
.additional__description-container {
  margin-bottom: 2em;
  display: block;
}
.additional__description {
  font-size: 1em;
  line-height: 1.5em;
}
.additional__link-container {
  text-align: right;
  display: block;
}
.additional__link {
	color: #000;
	text-decoration: none;
	font-weight: 700;
}

.logos {
	width: 100%;
	padding: 1em 3em;
	float: left;
}
	.logos--theme--main {
		background: #000;
	}
.logos__container {
	max-width: 1400px;
	width: 100%;
	margin: 0 auto;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-around;
}
.logos__item {
	max-width: 100px;
	margin: 1em;
}
.logos__brand {
	width: 100%;
	display: block;
}
.logos__link {
	display: block;
}

@media all and (max-width: 1200px) {
  .header__nav {
    display: none;
  }
  .hamburger {
    display: inline-block;
  }
	.mega-menu__column--size--fourth {
    max-width: none;
  }
  .mega-menu__column--size--third {
    max-width: none;
  }
  .mega-menu__column-inner {
    margin-left: 2em;
    margin-right: 2em;
    margin-bottom: 2em;
    display: block;
  }
  .news__column--size--two-third {
    width: 100%;
  }
  .news__column--size--third {
    width: 50%;
  }
	.news__column--size--fourth {
		width: 50%;
	}
	.news__column-inner--theme--featured-3 {
    color: #FFF;
    background: url(../images/featured-bg-3.jpg) 75% 50% / cover no-repeat;
  }
  .news__copy-container--layout--featured {
    width: 70%;
    margin-top: 0;
    align-self: flex-end;
  }
}
@media all and (max-width: 800px) {
	.header {
		padding: 0 2em;
	}
	.mega-menu {
		padding: 5em 2em;
	}
	.news {
		padding: 2em 2em;
	}
  .news__column--size--two-third {
    width: 100%;
  }
  .news__column--size--third {
    width: 100%;
  }
	.news__column--size--fourth {
		width: 100%;
	}
	.news__column-inner--theme--featured-3 {
    color: #FFF;
    background: #000 url(../images/featured-bg-mobile.jpg) 50% 0 / cover no-repeat;
  }
  .news__copy-container--layout--featured {
    width: 100%;
		margin-top: 16em;
		align-self: flex-end;
  }
	.news__copy-container--layout--featured .news__description-container {
    max-height: 168px;
    overflow: hidden;
  }
	.logos {
		padding: 1em 2em;
	}
	.additional__multi-column {
		column-count: 1;
	}
}
